---
fi:
  about:
    about_mastodon: Mastodon on <em>ilmainen, avoimeen lÃ¤hdekoodiin perustuva</em> sosiaalinen verkosto. <em>Hajautettu</em> vaihtoehto kaupallisille alustoille, se vÃ¤lttÃ¤Ã¤ eiskit yhden yrityksen monopolisoinnin sinun viestinnÃ¤ssÃ¤si. Valitse palvelin mihin luotat &mdash; minkÃ¤ tahansa valitset, voit vuorovaikuttaa muiden kanssa. Kuka tahansa voi luoda Mastodon palvelimen ja ottaa osaa <em>sosiaaliseen verkkoon</em> saumattomasti.
    about_this: Tietoja tÃ¤stÃ¤ palvelimesta
    apps: Ohjelmat
    business_email: 'Business e-mail:'
    contact: Ota yhteyttÃ¤
    description_headline: MikÃ¤ on %{domain}?
    domain_count_after: muut palvelimet
    domain_count_before: YhdistyneenÃ¤
    features:
      api: Avoin API ohjelmille ja palveluille
      blocks: Rikkaat esto ja hiljennys tyÃ¶kalut
      characters: 500 kirjainta per viesti
      chronology: Aikajana on kronologisessa jÃ¤rjestyksessÃ¤
      ethics: 'Eettinen suunnittelu: ei mainoksia, no seurantaa'
      gifv: GIFV settejÃ¤ ja lyhyitÃ¤ videoita
      privacy: Julkaisu kohtainen yksityisyys asetus
      public: Julkiset aikajanat
    features_headline: MikÃ¤ erottaa Mastodonin muista
    get_started: Aloita kÃ¤yttÃ¶
    links: Linkit
    other_instances: Muut palvelimet
    source_code: LÃ¤hdekoodi
    status_count_after: statusta
    status_count_before: Ovat luoneet
    terms: Ehdot
    user_count_after: kÃ¤yttÃ¤jÃ¤lle
    user_count_before: Koti
  accounts:
    follow: Seuraa
    followers: Seuraajat
    following: Seuratut
    nothing_here: TÃ¤Ã¤llÃ¤ ei ole mitÃ¤Ã¤n!
    people_followed_by: HenkilÃ¶itÃ¤ joita %{name} seuraa
    people_who_follow: HenkilÃ¶t jotka seuraa %{name}
    posts: Postaukset
    remote_follow: EtÃ¤seuranta
    unfollow: Lopeta seuraaminen
  application_mailer:
    settings: 'Muokkaa sÃ¤hkÃ¶posti asetuksia: %{link}'
    signature: Mastodon ilmoituksia palvelimelta %{instance}
    view: 'Katso:'
  applications:
    invalid_url: Annettu URL on vÃ¤Ã¤rÃ¤
  auth:
    change_password: Tunnukset
    didnt_get_confirmation: EtkÃ¶ saanut varmennus ohjeita?
    forgot_password: Unohditko salasanasi?
    login: Kirjaudu sisÃ¤Ã¤n
    logout: Kirjaudu ulos
    register: RekisterÃ¶idy
    resend_confirmation: LÃ¤hetÃ¤ varmennus ohjeet uudestaan
    reset_password: Palauta Salasana
    set_new_password: Aseta uusi salasana
  authorize_follow:
    error: Valitettavasti tapahtui virhe etÃ¤tilin haussa
    follow: Seuraa
    prompt_html: 'SinÃ¤ (<strong>%{self}</strong>) olet pyytÃ¤nyt lupaa seurata:'
    title: Seuraa %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}t"
      about_x_months: "%{count}kk"
      about_x_years: "%{count}v"
      almost_x_years: "%{count}v"
      half_a_minute: Juuri nyt
      less_than_x_minutes: "%{count}m"
      less_than_x_seconds: Juuri nyt
      over_x_years: "%{count}v"
      x_days: "%{count}pv"
      x_minutes: "%{count}m"
      x_months: "%{count}kk"
      x_seconds: "%{count}s"
  exports:
    blocks: Estosi
    csv: CSV
    follows: Seurattavat
    storage: Mediasi
  generic:
    changes_saved_msg: Muutokset onnistuneesti tallenettu!
    powered_by: powered by %{link}
    save_changes: Tallenna muutokset
    validation_errors:
      one: Jokin ei ole viellÃ¤ oikein! Katso virhe alapuolelta
      other: Jokin ei ole viellÃ¤ oikein! Katso %{count} virhettÃ¤ alapuolelta
  imports:
    preface: Voit tuoda tiettyÃ¤ dataa kaikista ihmisistÃ¤ joita seuraat tai estÃ¤t tilillesi tÃ¤lle palvelimelle tiedostoista, jotka on luotu toisella palvelimella
    success: Datasi on onnistuneesti ladattu ja kÃ¤sitellÃ¤Ã¤n pian
    types:
      blocking: Estetyt lista
      following: Seuratut lista
    upload: LÃ¤hetÃ¤
  landing_strip_html: <strong>%{name}</strong> on kÃ¤yttÃ¤jÃ¤ domainilla <strong>%{domain}</strong>. Voit seurata tai vuorovaikuttaa heidÃ¤n kanssaan jos sinulla on tili yleisessÃ¤ verkossa. Jos sinulla ei ole tiliÃ¤, voit <a href="%{sign_up_path}">rekisterÃ¶ityÃ¤ tÃ¤Ã¤llÃ¤</a>.
  notification_mailer:
    digest:
      body: 'TÃ¤ssÃ¤ on pieni yhteenveto palvelimelta %{instance} viimeksi kun olit paikalla %{since}:'
      mention: "%{name} mainitsi sinut:"
      new_followers_summary:
        one: Olet saanut yhden uuden seuraajan! Jee!
        other: Olet saanut %{count} uutta seuraajaa! Loistavaa!
      subject:
        one: "1 uusi ilmoitus viimeisen kÃ¤yntisi jÃ¤lkeen \U0001F418"
        other: "%{count} uutta ilmoitusta viimeisen kÃ¤yntisi jÃ¤lkeen \U0001F418"
    favourite:
      body: 'Statuksestasi tykkÃ¤si %{name}:'
      subject: "%{name} tykkÃ¤si sinun statuksestasi"
    follow:
      body: "%{name} seuraa nyt sinua!"
      subject: "%{name} seuraa nyt sinua"
    follow_request:
      body: "%{name} on pyytÃ¤nyt seurata sinua"
      subject: 'Odottava seuraus pyyntÃ¶: %{name}'
    mention:
      body: 'Sinut mainitsi %{name} postauksessa:'
      subject: Sinut mainitsi %{name}
    reblog:
      body: 'Sinun statustasi boostasi %{name}:'
      subject: "%{name} boostasi statustasi"
  pagination:
    next: Seuraava
    prev: Edellinen
  remote_follow:
    acct: SyÃ¶tÃ¤ sinun kÃ¤yttÃ¤jÃ¤nimesi@domain jos haluat seurata palvelimelta
    missing_resource: Ei lÃ¶ydetty tarvittavaa uudelleenohjaavaa URL-linkkiÃ¤ tilillesi
    proceed: Siirry seuraamiseen
    prompt: 'SinÃ¤ aiot seurata:'
  settings:
    authorized_apps: Valtuutetut ohjelmat
    back: Takaisin Mastodoniin
    edit_profile: Muokkaa profiilia
    export: Vie dataa
    import: Tuo dataa
    preferences: Ominaisuudet
    settings: Asetukset
    two_factor_auth: Kaksivaiheinen tunnistus
  statuses:
    open_in_web: Avaa webissÃ¤
    over_character_limit: sallittu kirjanmÃ¤Ã¤rÃ¤ %{max} ylitetty
    show_more: NÃ¤ytÃ¤ lisÃ¤Ã¤
    visibilities:
      private: NÃ¤ytÃ¤ vain seuraajille
      public: Julkinen
      unlisted: Julkinen, mutta Ã¤lÃ¤ nÃ¤ytÃ¤ julkisella aikajanalla
  stream_entries:
    click_to_show: Klikkaa nÃ¤yttÃ¤Ã¤ksesi
    reblogged: boosted
    sensitive_content: HerkkÃ¤ materiaali
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_auth:
    description_html: Jos otat kÃ¤yttÃ¶Ã¶n <strong>kaksivaiheisen tunnistuksen</stron>, kirjautumiseen vaaditaan puhelin, joka voi generoida tokeneita kirjautumista varten.
    disable: Poista kÃ¤ytÃ¶stÃ¤
    enable: Ota kÃ¤yttÃ¶Ã¶n
    instructions_html: "<strong>Skannaa tÃ¤mÃ¤ QR-koodi Google Authenticator tai samanlaiseen sovellukseen puhelimellasi</strong>. TÃ¤stÃ¤ hetkestÃ¤ lÃ¤htien ohjelma generoi koodin, mikÃ¤ sinun tarvitsee syÃ¶ttÃ¤Ã¤ sisÃ¤Ã¤nkirjautuessa."
    plaintext_secret_html: 'Plain-text secret: <samp>%{secret}</samp>'
    warning: Jos et juuri nyt voi konfiguroida authenticator-applikaatiota juuri nyt, sinun pitÃ¤isi klikata "Poista kÃ¤ytÃ¶stÃ¤" tai et voi kirjautua sisÃ¤Ã¤n.
  users:
    invalid_email: Virheellinen sÃ¤hkÃ¶posti
    invalid_otp_token: Virheellinen kaksivaihe tunnistus koodi
  will_paginate:
    page_gap: "&hellip;"
